@charset "utf-8";

/* アーカイブ */
.tips {
  /* padding-bottom: 108px; */
  font-family: "FP-ヒラギノ明朝 ProN W3";
  overflow-wrap: break-word;
  word-break: break-word;
}
.tips__coming {
  width: 280px;
  padding-top: 100px;
  padding-bottom: 100px;
}
.tips-archive__head {
  padding: 199px 0 55px;
  background: #b2ffd9;
}
.tips-archive__ttl--en {
  display: block;
  font-family: "Caslon";
  font-size: 42px;
  font-weight: 400;
  letter-spacing: 0.025em;
  text-align: center;
}
.tips-archive__ttl--ja {
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 14px;
  letter-spacing: 0.018em;
  text-align: center;
}
.tips-archive__inner {
  max-width: 1140px;
  width: calc(100% - 56px);
  margin: 0 auto;
}
.tips-archive__catLink,
.tips-archive__contCat {
  display: block;
  width: fit-content;
  padding: 5px 9px 5px 10px;
  border: 1px solid #000;
  border-radius: 999px;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 13px;
  letter-spacing: 0.1em;
  transition: 0.3s;
  text-align: center;
}
.tips-archive__contCat + .tips-archive__contCat {
  margin-top: 5px;
}
.tips-archive__catLink:hover {
  color: #fff;
  background: #000;
}
.tips-archive__catLink.active {
  color: #fff;
  background: #000;
}
.tips-archive__catWrap {
  max-width: 716px;
  margin: 49px auto 39px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: center;
  gap: 8px;
}
.tips-archive__list {
  margin-bottom: 145px;
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: clamp(28px, 4.453125vw, 57px) 4%;
}
.tips-archive__itemLink {
  display: block;
  width: 100%;
  text-align: left;
}
.tips-archive__itemLink:hover .tips-archive__pic .img {
  transform: translate(-50%, -50%) scale(1.1);
  -webkit-transform: translate(-50%, -50%) scale(1.1);
  -ms-transform: translate(-50%, -50%) scale(1.1);
}
.tips-archive__pic {
  position: relative;
  height: 0;
  width: 100%;
  padding-top: 67%;
  display: block;
  overflow: hidden;
}
.tips-archive__pic .img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transition: transform 0.4s ease;
}
.tips-archive__cont {
  margin-top: 18px;
}
.tips-archive__contWrap {
  margin-bottom: 15px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
}
.tips-archive__contDate {
  padding-top: 5px;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 14px;
  letter-spacing: 0.1em;
}
.tips-archive__contCatBox {
  margin-right: 15px;
}
.tips-archive__contTtl {
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 16px;
  /* letter-spacing: 0.05em; */
  line-height: 1.5625;
  text-align: justify
}
.ccsnewspagenv {
  width: fit-content;
  max-width: 800px;
  margin: 0 auto;
}
.ccsnewspagenv a {
  float: none;
  display: inline-block;
  margin: 0 5px 5px;
}
.ccsnewspagenv a:hover {
  float: none;
}
.ccsnewspagenv a.last,
.ccsnewspagenv a.first {
  width: 53px;
  line-height: 53px;
  border-radius: 35px;
}
.ccsnewspagenv .wp-pagenavi {
  float: none;
}
.ccsnewspagenv .current {
  float: none;
  display: inline-block;
  margin: 0 5px 5px;
}
@media screen and (max-width: 768px) {
  .tips-archive__head {
    padding: 149px 0 55px;
  }
  .tips-archive__ttl--en {
    font-size: 35px;
  }
  .tips-archive__catWrap {
    justify-content: flex-start;
  }
  .tips-archive__catLink,
  .tips-archive__contCat {
    font-size: 11px;
  }
  .tips-archive__list {
    grid-template-columns: repeat(2, 1fr);
  }
  .tips-archive__contWrap {
    flex-direction: column;
    row-gap: 7px;
  }
  .tips-archive__contDate {
    font-size: 12px;
  }
  .tips-archive__contTtl {
    font-size: 14px;
  }
  .tips__coming {
    width: 100%;
    max-width: 280px;
    padding-top: 100px;
    padding-bottom: 100px;
  }
  .wp-pagenavi {
    margin: 0 auto;
    float: none;
  }
  .ccsnewspagenv {
    float: none;
  }
  .ccsnewspagenv a {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    padding: 0;
    margin: 0 5px 5px;
  }
  .ccsnewspagenv .current {
    width: 30px;
    line-height: 30px;
    border-radius: 15px;
    padding: 0;
    margin: 0 5px 5px;
  }
}

/* シングル */
.mb30 {
  margin-bottom: 30px;
}
.tips-single {
  padding-top: 150px;
}
.tips-single__inner {
  max-width: 842px;
  width: calc(100% - 56px);
  margin: 0 auto;
}
.tips-single__ttlBox {
  margin-bottom: 63px;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
  gap: 15px;
}
.tips-single__ttl--en {
  display: block;
  font-family: "Caslon";
  font-size: 26px;
  font-weight: 400;
  letter-spacing: 0.05em;
}
.tips-single__ttl--ja {
  font-size: 14px;
  letter-spacing: 0.018em;
}
.tips-single__dateBox {
  margin-bottom: 30px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: space-between;
  gap: 15px;
}
.tips-single__catBox {
  margin-right: 10px;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content: flex-start;
  gap: 5px;
}
.tips-single__catLink {
  display: block;
  width: fit-content;
  padding: 5px 9px 5px 10px;
  border: 1px solid #000;
  border-radius: 999px;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 13px;
  letter-spacing: 0.1em;
  transition: 0.3s;
  text-align: center;
}
.tips-single__catLink:hover {
  color: #fff;
  background: #000;
}
.tips-single__date {
  padding-top: 5px;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 12px;
  letter-spacing: 0.1em;
}
.tips-single__heading1 {
  margin-bottom: 38px;
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 24px;
  line-height: 1.67;
  letter-spacing: 0.1em;
}
.tips-single__thumb {
  position: relative;
  height: 0;
  width: 100%;
  padding-top: 67%;
  margin-bottom: 45px;
  display: block;
  overflow: hidden;
}
.tips-single__thumb .img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transition: transform 0.4s ease;
}
.tips-single__mokuji {
  padding: 40px 0 61px;
  border: 1px solid #000;
  border-radius: 10px;
}
.tips-single__mokujiTtl {
  margin-bottom: 43px;
  font-family: "FP-ヒラギノ角ゴ StdN W7";
  font-size: 14px;
  text-align: center;
}
.tips-single__mokujiList {
  width: 87%;
  margin: 0 auto;
}
.tips-single__mokujiItem {
  padding-left: 1.5em;
  position: relative;
}
.tips-single__mokujiItem::before {
  display: block;
  content: "⚫︎";
  font-size: 1em;
  color: #00ff82;
  position: absolute;
  top: 0;
  left: 0;
}
.tips-single__mokujiItem + .tips-single__mokujiItem {
  margin-top: 35px;
}
.tips-single__mokujiItem a {
  display: block;
  font-family: "FP-ヒラギノ角ゴ StdN W5";
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 1.5;
  text-decoration: underline;
  text-align: left;
}
.editor .card {
  /* margin-top: 77px; */
  border: 1px solid #ccc;
  border-radius: 5px;
  position: relative;
}
.editor .card__link {
  display: block;
  padding: 0px 30px 27px;
  transition: 0.3s;
}
.editor .card__link:hover {
  opacity: 0.7;
}
.editor .card__smallTtl {
  width: fit-content;
  padding: 0px 10px;
  margin: 0 auto;
  transform: translate(0, -14px);
  border: 1px solid #ccc;
  margin-top: 0;
  background: #fff;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 14px;
  letter-spacing: 0.05em;
  line-height: 1.714;
  /* position: absolute;
  top: -14px;
  left: 50%;
  transform: translate(-50%, 0);
  -webkit-transform: translate(-50%, 0);
  -ms-transform: translate(-50%, 0); */
  z-index: 1;
}
.editor .card__arrow {
  display: block;
  width: 22px;
  margin: 0 auto 10px;
}
.editor .card__wrap {
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.editor .card__pic {
  width: 37%;
}
.editor .card__cont {
  width: 63%;
  padding-left: 30px;
}
.editor .card__ttl {
  margin-top: 0;
  margin-bottom: 20px;
  font-family: "FP-ヒラギノ明朝 ProN W6";
  font-size: 18px;
  line-height: 1.611;
  letter-spacing: 0.1em;
  text-align: left;
}
.editor .card__txt {
  margin-top: 0;
  font-size: 14px;
  letter-spacing: 0.1em;
  line-height: 1.714;
  text-align: left;
}
.editor .writer {
  padding: 15px 30px 26px;
  /* margin-top: 77px; */
  background: #e6e6e6;
  border-radius: 10px;
}
.editor .writer__en {
  margin-top: 0;
  margin-bottom: 10px;
  font-family: "FP-ヒラギノ角ゴ StdN W7";
  font-size: 14px;
  letter-spacing: 0.05em;
  text-align: center;
}
.editor .writer__picImg {
  display: block;
  /* width: 64px;
  height: 64px; */
  width: 90px;
  height: 90px;
  border-radius: 50%;
  margin: 0 auto 5px;
  object-fit: cover;
}
.editor .writer__wrap {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  gap: 3%;
}
.editor .writer__left {
  /* width: 60%; */
  width: 100%;
  padding: 16px 20px 16px 21px;
  background: #fff;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.editor .writer__right {
  width: 30%;
  padding-left: 15px;
}
.editor .writer__pic {
  width: 136px;
}
.editor .writer__txtBox {
  /* width: calc(100% - 80px); */
  flex: 1;
  padding-left: 28px;
}
.editor .writer__txt01 {
  margin-top: 0;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 12px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
}
.editor .writer__txt02 {
  margin-top: 0;

  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 13px;
  letter-spacing: 0.1em;
  line-height: 1.3;
  text-align: center;
}
.editor .writer__txt03 {
  margin-top: 0;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 13px;
  letter-spacing: 0.1em;
  line-height: 1.57;
}
.editor .writer__txt04 {
  margin-top: 0;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
  font-size: 13px;
  letter-spacing: 0.1em;
  line-height: 1.46;
}
.single-pagination {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-top: 133px;
  padding-bottom: 50px;
}

.single-pagination a {
  transition: opacity 0.3s;
}

.single-pagination a:hover {
  opacity: 0.8;
}

.single-pagination-top a {
  background-color: #f2f2f2;
  font-size: 18px;
  width: 180px;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "FP-ヒラギノ角ゴ StdN W4";
}

.single-pagination-top {
  margin-left: 50px;
  margin-right: 50px;
}

.single-pagination-prev,
.single-pagination-next {
  font-size: 16px;
}
@media screen and (max-width: 768px) {
  .tips-single__inner {
    width: calc(100% - 40px);
  }
  .tips-single__mokuji {
    padding: 27px 0 30px;
  }
  .tips-single__mokujiItem + .tips-single__mokujiItem {
    margin-top: 25px;
  }
  .tips-single__heading1 {
    font-size: 20px;
  }
  .tips-single__mokujiTtl {
    margin-bottom: 17px;
  }
  .editor .card__link {
    padding-left: 20px;
    padding-right: 20px;
  }
  .editor .card__wrap {
    flex-direction: column;
    row-gap: 16px;
  }
  .editor .card__pic {
    width: 100%;
  }
  .editor .card__cont {
    width: 100%;
    padding-left: 0;
  }
  .editor .card__ttl {
    margin-bottom: 6px;
    font-size: 14px;
  }
  .editor .card__txt {
    font-size: 11px;
  }
  .editor .writer {
    padding-left: 20px;
    padding-right: 20px;
  }
  .editor .writer__wrap {
    flex-direction: column;
    gap: 15px;
  }
  .editor .writer__txtBox {
    padding-left: 14px;
    padding-right: 14px;
  }
  .editor .writer__left {
    width: 100%;
    padding: 15px 0;
    flex-direction: column;
    align-items: center;
    row-gap: 20px;
  }
  .editor .writer__right {
    width: 100%;
    padding-left: 0;
  }
  .editor .writer__pic {
    width: 100%;
  }
  .editor .writer__picImg {
    width: 80px;
    height: 80px;
  }
  .editor .writer__txt01 {
    font-size: 12px;
  }
  .editor .writer__txt02 {
    font-size: 14px;
  }
  .editor .writer__txt03 {
    font-size: 13px;
  }
  .editor .writer__txt04 {
    font-size: 14px;
  }
  .single-pagination-top {
    margin-left: 39px;
    margin-right: 39px;
  }

  .single-pagination-top a {
    font-size: 16px;
    width: 150px;
    height: 40px;
  }

  .single-pagination {
    padding-top: 75px;
  }
}
